## caja-actions 1.8.0+dfsg1

=== debian/changelog ===
caja-actions (1.8.0+dfsg1-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:37:04 +0000

caja-actions (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #777226).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Feb 2015 12:06:56 +0100
