=== debian/control ===
Source: caja-actions
Section: utils
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               autotools-dev,
               mate-common,
               libgtk2.0-dev,
               libunique-dev,
               libgtop2-dev,
               libxml2-dev,
               uuid-dev,
               libcaja-extension-dev,
               docbook-utils,
               yelp-tools,
Build-Depends-Indep: intltool (>= 0.40.0),
                     gettext,
Standards-Version: 3.9.6
Homepage: https://github.com/NiceandGently/caja-actions
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja-actions.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/caja-actions.git

Package: caja-actions
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         caja-actions-common  (= ${source:Version}),
Description: Caja extension to create custom actions
 Caja-actions is an extension for Caja file manager which allows the user to
 add arbitrary program to be launched through the Caja file manager popup
 menu of selected files.

Package: caja-actions-common
Architecture: all
Depends: ${misc:Depends}
Description: Caja extension to create custom actions (common files)
 Caja-actions is an extension for Caja file manager which allows the user to
 add arbitrary program to be launched through the Caja file manager popup
 menu of selected files.
 .
 This package contains the architecture independent files.

Package: caja-actions-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         caja-actions  (= ${binary:Version}),
         libgtk2.0-dev,
         libunique-dev,
         libgtop2-dev,
         libxml2-dev,
         uuid-dev,
         libcaja-extension-dev,
Description: Caja extension to create custom actions (development files)
 Caja-actions is an extension for Caja file manager which allows the user to
 add arbitrary program to be launched through the Caja file manager popup
 menu of selected files.
 .
 This package contains the development files for the libraries needed
 by Caja's extensions.

Package: caja-actions-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         caja-actions (= ${binary:Version}),
Description: Caja extension to create custom actions (debugging symbols)
 Caja-actions is an extension for Caja file manager which allows the user to
 add arbitrary program to be launched through the Caja file manager popup
 menu of selected files.
 .
 This package contains debugging symbols for Caja Actions
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
