=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/caja-actions-$1.tar.gz/,dversionmangle=s/\+dfsg1// \
https://github.com/NiceandGently/caja-actions/tags .*/archive/v?([\d\.]+).tar.gz
