## caja-actions 1.8.1

=== debian/changelog ===
caja-actions (1.8.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * New upstream release
  * debian/caja-actions.install:
    + Add needed path to install help files.
  * debian/copyright:Add missing files.
  * debian/patches:
    + Drop 2003_no-extra-license-file.patch and README.
    + Drop 2001_omit-gfdl-license-doc-files.patch and
      2002_no-version-in-pkgdocdir.patch.
    + Drop 1001_desktop-entry-lacks-keywords-entry.patch and
      1002_various-spelling-fixes.patch.
  * debian/copyright:
    + Add GFDL license.
  * debian/watch:
    + Update upstream URL changes.

  [ Martin Wimpress ]
  * debian/changelog:
    + Drop +dfsg1 suffix.
  * debian/copyright:
    + Add COPYING-DOCS
  * debian/rules:
    + Drop +dfsg1 repacking because the docs are DFSG compliant.
  * debian/watch:
    + Drop dfsg1 suffix.

  [ Mike Gabriel ]
  * debian/{control,rules}:
    + Switch to building against GTK-3.
    + Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Use secure URLs for Vcs-*: fields.
    + Add Breaks:/Replaces: to caja-actions-common (breaking caja-actions
      << 1.8.1-1~).
  * lintian:
    + Drop not-needed-anymore
      pkg-has-shlibs-control-file-but-no-actual-shared-libs override.
  * caja-actions(-common).install:
    + Move help files into -common bin:package.
  * debian/rules:
    + Enable all hardening flags.
  * debian/patches:
    + Add 1001_fix-spelling-errors.patch: Fix various spelling issues in code
      and printed messages (plus translations).
    + Add 1002_add-keywords-entry-to-desktop-file.patch: Silence lintian on
      missing keyword entry.
    + Add 1003_no-version-in-doc-path.patch: Don't install doc files into
      versioned folder.
    + Update/rebase 2003_no-extra-license-file.patch.
  * doc-base: Add doc-base description file.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Oct 2016 11:21:00 +0200
