=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                mate-common,
-               libgtk2.0-dev,
-               libunique-dev,
+               libgtk-3-dev,
+               libunique-3.0-dev,
                libgtop2-dev,
                libxml2-dev,
                uuid-dev,
@@ -18,10 +18,11 @@
                yelp-tools,
 Build-Depends-Indep: intltool (>= 0.40.0),
                      gettext,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/NiceandGently/caja-actions
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja-actions.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/caja-actions.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-actions.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-actions.git
+
 
 Package: caja-actions
 Architecture: any
@@ -36,6 +37,10 @@
 Package: caja-actions-common
 Architecture: all
 Depends: ${misc:Depends}
+Breaks:
+ caja-actions (<< 1.8.1-1~),
+Replaces:
+ caja-actions (<< 1.8.1-1~),
 Description: Caja extension to create custom actions (common files)
  Caja-actions is an extension for Caja file manager which allows the user to
  add arbitrary program to be launched through the Caja file manager popup
@@ -62,20 +67,3 @@
  .
  This package contains the development files for the libraries needed
  by Caja's extensions.
-
-Package: caja-actions-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         caja-actions (= ${binary:Version}),
-Description: Caja extension to create custom actions (debugging symbols)
- Caja-actions is an extension for Caja file manager which allows the user to
- add arbitrary program to be launched through the Caja file manager popup
- menu of selected files.
- .
- This package contains debugging symbols for Caja Actions
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
