=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -fv debian/tmp/usr/lib/*/*.la
	rm -fv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
	rm -fv debian/tmp/usr/lib/*/caja-actions/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
	        --with-gtk=3 \
	        --disable-scrollkeeper \
	        --disable-static \
	        --disable-silent-rules \
	        --enable-html-manuals

override_dh_strip:
	dh_strip --package=caja-actions --dbgsym-migration='caja-actions-dbg (<< 1.8.1-1)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
