## caja-actions 1.8.3

=== debian/changelog ===
caja-actions (1.8.3-4) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
  * debian/patches:
    + Add 1002_cross.patch. Fix FTCBFS: lintian tag autotools-pkg-config-macro-
      not-cross-compilation-safe. (Closes: #902824). Thanks to Helmut Grohne
      for providing the patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 21:42:59 +0200

caja-actions (1.8.3-3) unstable; urgency=medium

  * debian/control:
    + Drop now unneeded B-D on autotools-dev.
    + Bump Standards-Version: to 4.1.3. No changes needed.
     + Make B-D on libcaja-extension-dev versioned (>= 1.17.1).
  * debian/{control,compat}:
    + Bump to DH version level 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 16:19:24 +0100

caja-actions (1.8.3-2) unstable; urgency=medium

  * debian/control:
    + Update Ds (caja-actions-dev) to the new GTK+ 3.0 build. (Closes: #885809).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 16:03:16 +0100

caja-actions (1.8.3-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/rules:
    + Move --fail-missing option from dh_install to dh_missing.
  * debian/{compat,control}:
    + Switch to DH version level 10.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
    + Drop B-D libunique-3.0-dev. Not required anymore. (Closes: #844376).
  * debian/patches:
    + Drop patches 1001_fix-spelling-errors.patch,
                   1002_add-keywords-entry-to-desktop-file.patch,
                   1003_no-version-in-doc-path.patch.
      All applied upstream.
    + Update 2003_no-extra-license-file.patch.
    + Add 1001_typo-fix.patch. Fix spelling of the word \"unknown\".
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh."
    + Remove ChangeLog file from doc folder, placed there by upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 17:03:18 -0400
