=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: caja-actions
 Section: utils
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 11~),
                mate-common,
                libgtk-3-dev,
-               libunique-3.0-dev,
                libgtop2-dev,
                libxml2-dev,
                uuid-dev,
-               libcaja-extension-dev,
+               libcaja-extension-dev (>= 1.17.1),
                docbook-utils,
                yelp-tools,
 Build-Depends-Indep: intltool (>= 0.40.0),
                      gettext,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://github.com/NiceandGently/caja-actions
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-actions.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-actions.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-actions
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-actions.git
 
 
 Package: caja-actions
@@ -54,8 +52,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          caja-actions  (= ${binary:Version}),
-         libgtk2.0-dev,
-         libunique-dev,
+         libgtk-3-dev,
          libgtop2-dev,
          libxml2-dev,
          uuid-dev,
