=== debian/watch ===
version=3
https://github.com/NiceandGently/caja-actions/tags .*/archive/v?([\d\.]+).tar.gz
