## caja-actions 1.26.0

=== debian/changelog ===
caja-actions (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update Homepage: field.
  * debian/caja-actions-dev.install:
    + Drop gtk-doc folder.
  * debian/patches:
    + Drop 1001_typo-fix.patch. Patched file no longer in upstream project.
    + Refactor 2003_no-extra-license-file.patch.
  * debian/copyright:
    + Update Source: URL.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/patches:
    + Drop 1002_cross.patch, applied upstream.
  * debian/watch:
    + Use format version 4, update upstream URL.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Jan 2022 22:44:23 +0100

caja-actions (1.8.3-6) unstable; urgency=medium

  * debian/caja-actions.install:
    + Use wild-card for /usr/lib* (also covering ~/usr/libexec/). Fixes FTBFS
      caused by dh_missing complaining about non-installed files after install
      target.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 May 2021 17:29:47 +0200

caja-actions (1.8.3-5) unstable; urgency=medium

  * debian/{compat,control}:
    + Use debhelper-compat notation.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 May 2021 11:44:35 +0200
