=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                mate-common,
                libgtk-3-dev,
                libgtop2-dev,
@@ -16,8 +16,9 @@
                yelp-tools,
 Build-Depends-Indep: intltool (>= 0.40.0),
                      gettext,
-Standards-Version: 4.1.5
-Homepage: https://github.com/NiceandGently/caja-actions
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://github.com/mate-desktop/caja-actions
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-actions
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-actions.git
