=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,17 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
 
 override_dh_install:
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -fv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	rm -fv debian/tmp/usr/lib/*/caja-actions/*.la
-	dh_install --fail-missing
+	rm -fv debian/tmp/usr/share/doc/caja-actions/ChangeLog
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
