## caja-actions 1.27.0

=== debian/changelog ===
caja-actions (1.27.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
    + Drop unused license paragraph. Thanks, lintian.
    + Don't list COPYING files in copyright attributions.
  * debian/rules:
    + Drop dbgsym migration DH override. The dbgsym migration is over.
    + Don't set DH flag '--parallel'. It's the default these days.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/patches:
    + Mark 2003_no-extra-license-file.patch as Debian-specific.
  * debian/caja-actions.lintian-overrides:
    + Drop postinst-has-useless-call-to-ldconfig and
      postrm-has-useless-call-to-ldconfig.
  * debian/source/lintian-overrides:
    + Add file. Add various source-is-missing overrides for html files.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jan 2023 00:00:33 +0100
