=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                yelp-tools,
 Build-Depends-Indep: intltool (>= 0.40.0),
                      gettext,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mate-desktop/caja-actions
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-actions
